## Function template contains

boost::log::expressions::contains

## Synopsis

    // In header: <boost/log/expressions/predicates/contains.hpp>

    template<typename T, typename FallbackPolicyT, typename TagT,
             template< typename > class ActorT, typename SubstringT>
      unspecified contains(attribute_actor< T, FallbackPolicyT, TagT, ActorT > const & attr,
                           SubstringT const & substring);

## Description

The function generates a terminal node in a template expression. The node will check if the attribute value, which is assumed to be a string, contains the specified substring.